/* ---------------------------------------------
*   Universal selector
--------------------------------------------- */
/*  Jost
--------------------------------------------- */
@import url("https://fonts.googleapis.com/css2?family=Jost:wght@400;500&display=swap");
/*  Noto Sans JP
--------------------------------------------- */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500&display=swap");
/*  Noto Serif JP
--------------------------------------------- */
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;700&display=swap");
.js-acc-target {
  display: none;
}

.gnav-menu {
  margin-left: 20px;
  margin-right: 20px;
  box-sizing: border-box;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  background-color: #fff;
}

.gnav-menu-lv1 {
  width: 100%;
}
.gnav-menu-lv1__list {
  display: flex;
  justify-content: center;
}
.gnav-menu-lv1__item:nth-of-type(n + 2) .gnav-menu-lv1__link:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  width: 1px;
  height: 15px;
  background-color: #CCCCCC;
  background-size: 100% auto;
  transform: translateY(-50%);
}
.gnav-menu-lv1__item.active .gnav-menu-lv1__link:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  display: block;
  width: 67px;
  height: 6px;
  background-color: #222222;
  background-size: 100% auto;
  transform: translateX(-50%);
}
.gnav-menu-lv1__link {
  position: relative;
  display: block;
  padding: 2px 20px 10px;
  text-align: center;
  color: #222222;
  text-decoration: none;
  font-family: 'Jost', sans-serif;
  font-size: 1.5714285714rem;
  font-weight: 500;
}
.gnav-menu-lv1__link:hover:before, .gnav-menu-lv1__link.is-opened:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  display: block;
  width: 67px;
  height: 6px;
  background-color: #222222;
  background-size: 100% auto;
  transform: translateX(-50%);
}
.gnav-menu-lv1__link-inner {
  position: relative;
}

.gnav-menu-lv2 {
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  display: none;
  padding-top: 55px;
  padding-bottom: 55px;
  background-color: #fff;
  border-top: 1px solid #222222;
}
.gnav-menu-lv2__content {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: center;
}

/*  gnav-menu-links
--------------------------------------------- */
.gnav-menu-links {
  width: 180px;
}
.gnav-menu-links:nth-of-type(n + 2) {
  margin-left: 55px;
}
.gnav-menu-links__title {
  font-family: 'Jost', sans-serif;
  font-size: 1.4285714286rem;
  margin-bottom: 10px;
  font-weight: 500;
}
.gnav-menu-links__link-item:nth-of-type(n + 2) {
  margin-top: 12px;
}
.gnav-menu-links__link-text {
  position: relative;
  margin-left: 10px;
  padding-left: 18px;
  display: block;
  font-size: 1.2142857143rem;
}
.gnav-menu-links__link-text:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  width: 6px;
  height: 12px;
  background: url("/common/pc/img/lb/arrow_link_gray.svg") 0 0 no-repeat;
  background-size: 100% auto;
  transform: translateY(-50%);
}
.gnav-menu-links__link-text:hover {
  text-decoration: underline;
}
.gnav-menu-links__link-text .sub {
  display: block;
  font-size: 0.8571428571rem;
}
.gnav-menu-links:first-of-type .gnav-menu-links__link-text:before {
  top: 33%;
}

/*  gnav-menu-card
--------------------------------------------- */
.gnav-menu-card {
  display: flex;
  margin-left: 108px;
}
.gnav-menu-card__item {
  width: 292px;
}
.gnav-menu-card__item:nth-of-type(n + 2) {
  margin-left: 25px;
}
.gnav-menu-card__link {
  display: block;
}
.gnav-menu-card__link-image {
  margin-bottom: 5px;
}
.gnav-menu-card__link-text {
  height: 42px;
  font-weight: 700;
  font-family: 'Noto Serif JP', serif;
  font-weight: 700;
}

  /* ---------------------------------------------
*   header
--------------------------------------------- */
.header {
  position: sticky;
  top: 0;
  right: 0;
  left: 0;
  height: 84px;
  box-sizing: border-box;
  padding-bottom: 7px;
  background-color: #fff;
  z-index: 999;
  min-width: 1200px;
  transition: none;
}
.header .container {
  padding-top: 15px;
}

/*  header-container
--------------------------------------------- */
.header-container {
  display: flex;
  align-items: center;
  padding-right: 20px;
  padding-left: 20px;
  justify-content: flex-start;
  height: 57px;
  box-sizing: border-box;
}

/*  header-links
--------------------------------------------- */
.header-links {
  position: relative;
}
.header-links:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -20px;
  display: block;
  width: 1px;
  height: 15px;
  background-color: #CCCCCC;
  background-size: 100% auto;
  transform: translateY(-50%);
}
.header-links__list {
  display: flex;
}
.header-links__list-item {
  position: relative;
}
.header-links__list-item:nth-of-type(n + 2) {
  margin-left: 17px;
}
.header-links__text {
  display: block;
  font-family: 'Jost', sans-serif;
  font-size: 1.0714285714rem;
  padding-bottom: 5px;
  font-weight: 500;
}
.header-links__menu {
  position: absolute;
  top: 100%;
  left: -10px;
  box-shadow: 0px 6px 6px 3px rgba(68, 68, 68, 0.16);
  width: 185px;
  padding: 20px 20px 20px 30px;
  background-color: rgba(255, 255, 255, 0.9);
  box-sizing: border-box;
}
.header-links__menu-list-item:nth-of-type(n + 2) {
  margin-top: 5px;
}
.header-links__menu-link {
  position: relative;
  display: block;
  font-family: 'Jost', sans-serif;
  font-size: 1.0714285714rem;
  padding-left: 10px;
  transition: opacity 300ms;
  font-weight: 500;
}
.header-links__menu-link:hover {
  opacity: 0.8;
}
.header-links__menu-link:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  width: 4px;
  height: 8px;
  background: url("/common/pc/img/lb/arrow_link_gray.svg") 0 0 no-repeat;
  background-size: 100% auto;
  transform: translateY(-50%);
}

/*  header-logo
--------------------------------------------- */
.header-logo {
  display: block;
  overflow: hidden;
  width: 170px;
}
.header-logo__link {
  display: block;
  padding-top: 57px !important;
  width: 100% !important;
  height: 0 !important;
  background: url("/common/pc/img/lb/logo.svg") 0 0 no-repeat !important;
  background-size: 100% 100% !important;
}

.header-jol {
  float: right;
  width: 240px;
  margin-top: -72px;
  background: #EEECE3;
  box-shadow: 6px -6px 4px -6px rgba(0, 0, 0, 0.3) inset;
  display: flex;
  align-items: center;
}
.header-jol .header-jol-inner {
  width: 160px;
  height: 84px;
  margin: 0;
  padding-left: 25px;
  padding-top: 4px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
}
.header-jol .logo {
  width: 110px;
  margin: 0 0 3px;
}
.header-jol .copy {
  width: 115px;
  margin: 3px 0;
  padding: 1px 0;
  font-size: 8px;
  font-weight: 500;
  text-align: center;
  background: #fff;
  border-radius: 8px;
}

/*  header-menu
--------------------------------------------- */
.header-menu {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-top: 0 !important;
}

/*  search-gnav
--------------------------------------------- */
.search-gnav {
  position: relative;
  margin-left: 35px;
}
.search-gnav__icon {
  position: absolute;
  top: 50%;
  right: 0;
  width: 25px;
  height: 0;
  padding-top: 25px;
  background: url(/common/pc/img/icon_search.svg) 50% 50% no-repeat;
  background-size: 12px 12px;
  cursor: pointer;
  border: none;
  outline: none;
  transform: translateY(-50%);
}
.search-gnav__frame {
  width: 150px;
  padding: 2px 25px 3px 8px;
  height: 25px;
  box-sizing: border-box;
  font-size: 0.9285714286rem;
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid #CCCCCC;
  border-radius: 3px;
  -webkit-appearance: textfield;
}
.search-gnav__frame:placeholder-shown {
  font-size: 0.9285714286rem;
  color: #CCCCCC;
}
.search-gnav__frame::-webkit-input-placeholder {
  font-size: 0.9285714286rem;
  color: #CCCCCC;
}
.search-gnav__frame:-moz-placeholder {
  font-size: 0.9285714286rem;
  color: #CCCCCC;
  opacity: 1;
}
.search-gnav__frame::-moz-placeholder {
  font-size: 0.9285714286rem;
  color: #CCCCCC;
  opacity: 1;
}
.search-gnav__frame:-ms-input-placeholder {
  font-size: 0.9285714286rem;
  color: #CCCCCC;
}
.search-gnav__frame::-webkit-search-decoration {
  display: none;
}

/*  search-style-form
--------------------------------------------- */
/*  header-nav
--------------------------------------------- */
.header-nav {
  position: relative;
  top: auto;
  right: auto;
  transform: none;
  margin-right: 25px;
}
.header-nav__list {
  display: flex;
}
.header-nav__list-item {
  position: relative;
  color: #444;
}
.header-nav__list-item:nth-of-type(n + 2) {
  padding-left: 10px;
  margin-left: 10px;
}
.header-nav__list-item:nth-of-type(n + 2):before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  width: 1px;
  height: 19px;
  background-color: #CCCCCC;
  transform: translateY(-50%);
}
.header-nav__link {
  display: block;
  font-size: 1rem;
}
.header-nav__link:hover {
  text-decoration: underline;
}

/*  header-cart
--------------------------------------------- */
.header-cart {
  position: relative;
  display: block;
  width: 27px;
  height: 30px;
  background: url(/common/pc/img/icon_cage.svg) center center no-repeat;
  background-size: 100%;
  margin-left: 15px;
}
.header-cart__text {
  position: absolute;
  bottom: 0;
  left: 50%;
  display: block;
  font-size: 0.8571428571rem;
  transform: translateX(-50%);
  color: #444;
}

.header-banner a {
  display: block;
  width: 100%;
  height: 35px;
  background-repeat: repeat-x;
  background-position: center;
  background-size: auto 35px;
}
